@charset "utf-8";

body{
	background:#fff url(../i/bg.jpg) no-repeat top center;
	background-size:100%;
	font-size:16px;
	color:#000;
}

.wrapper{
	width:auto;
	min-width:994px;
	margin:0 auto;
	overflow-x:hidden;
}

.header{
	width:994px;
	margin:0 auto;
}

.header .logo{
	display:block;
	margin:30px 0 0 28px;
	font-size:48px;
	color:#999999;
	text-transform:uppercase;
	line-height:70px;
	text-decoration:none;
}

.header .logo span{
	color:#49c3db;
}

.menu{
	background:url(../i/menu.png) no-repeat top center;
	width:1014px;
	height:80px;
	margin:0 -10px;
	padding:2px 40px 0;
}

.menu a{
	display:block;
	padding:16px 26px 12px;
	font-size:13px;
	text-transform:uppercase;
	float:left;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
	text-align:center;
	background:url(../i/menu-div.png) no-repeat top right;
	vertical-align:baseline;
	height:62px;
}

.menu a.center{
	line-height:40px;
}

.menu a:hover, .menu a.active{
	background:#6bc2d3;
}

.content{
	width:994px;
	padding:0 20px 30px;
	margin:20px auto;
	background:#fff;
	border-radius:5px;
	box-shadow:0px 0px 10px #999;
}

.left{
    float: left;
    padding-right: 20px;
    width: 700px;
}

h1{
	color:#2fa9c1;
	font-size:36x;
	padding:0 0 10px;
	font-weight:bold;
}

.line{
	width:100%;
	height:1px;
	border-bottom:1px solid #cccccc;
	margin:20px 0 20px;
	clear:both;
}

.clear-both{
	clear:both;
}

.main-img img{
	width:150px;
}

.main-img{
	float:left;
	display:block;
	margin:0 20px 0 0;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	border:1px solid #999;
	padding:2px;
}

.main-img b{
	font-size:11px;
	line-height:14px;
	display:block;
	font-weight:normal
}

p{
	line-height:21px;
	text-align:justify;
	text-indent:20px;
}

.right{
	width:230px;
	float:right;
	padding:0 0 0 16px;
}

.right-header{
	width:240px;
	margin-left:-16px;
	height:45px;
	line-height:45px;
	color:#fff;
	background:url(../i/side-header.png) no-repeat top left;
	font-size:20px;
	padding:0 0 0 16px;
	font-weight:normal;
}

.right1 a{
	display:block;
	padding-left:24px;
	line-height:21px;
	background:url(../i/plus.png) no-repeat left center;
	color:#33a5bd;
	text-decoration:underline;
}

.right2 a{
	display:block;
	color:#33a5bd;
	font-size:15px;
	clear:both;
	margin:10px 0;
}

.right2 img{
	float:left;
	margin:0 10px 0 0;
	width:70px;
}

.rating{
	float:right;
}

.comment{
	min-height:100px;
	border-bottom:1px solid #eee;
	width:100%;
	padding:10px 0 0 90px;
}

.comment p{
	text-indent:0;
	padding-right:10px;
}

.comment.last{
	border-bottom:1px solid #eee;
}

.comment img.ava{
	margin:0 0 0 -90px;
	width:70px;
	display:block;
	position:absolute;
}

.comment p img{
	margin:10 auto 10px auto!important;
	display:block;
	position:relative;
	width:auto;
	max-width:70%;
	float:none;
}

.comment .name{
	font-weight:bold;
	font-size:16px;
	display:block;
	margin-bottom:10px;
}

.comment textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c3cbd4;
    color: #000;
    display: block;
    margin: 0 0 10px;
    padding: 3px;
    resize: none;
    width: 50%;
}
.comment input, .button {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c3cbd4;
    color: #000;
    display: block;
    margin: 0 0 10px;
    padding: 3px;
    resize: none;
    width: 200px;
}
.comment input[type="button"], .button {
    background: #6383a8 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
    font-size: 16px;
	font-weight:bold;
    line-height: 20px;
    overflow: visible;
    padding: 6px 16px 7px;
    text-decoration: none;
    transition: background-color 100ms ease-in-out 0s;
    vertical-align: top;
    white-space: nowrap;
	text-decoration:none;
	text-align:center;
	clear:both;
	float:none;
	margin:0 auto;
	display:block;
}

.button:hover{
	color:#fff;
	text-decoration:none;
	background:#45688e;
}

.addcomment .comment{
	padding-left:0;
}

.at{
	padding:20px 20px 10px 20px;
	border-radius:10px;
	background:#eee;
}
.at img{
	float:right;
	height:300px;
	margin:0 0 0 20px;
}

.ok{
	line-height:26px;
	display:block;
	margin-top:10px;
}

.doctor{
	background:#eee;
}

.coupon {
width: 954px;
margin: 20px auto;
background-color: #FFF;
padding: 20px;
margin-bottom: 45px;
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
position:relative;
}
.coupon h3 {
background: url('../i/coupon.jpg') no-repeat top center;
color:#333;
text-align:center;
font: normal 17px/86px Verdana, Geneva, sans-serif;
text-transform:uppercase;
}
.coupon div {
border: thin solid #CCC;
margin-top: 15px;
padding: 15px 0;
position: relative;
}
.coupon div img { float: left }
.coupon div h4 {
font-size: 26px;
margin-bottom: 1em;
text-align: left;
line-height: 140%;
color: #666;
width: 730px;
}
.coupon div p {
text-transform:uppercase;
font-size: 16px;
margin: 20px 80px 0;
text-align: center;
}
.orangeBtn {
background: #ffb76b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmYTczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb76b), color-stop(50%, #ffa73d), color-stop(51%, #ff7c00), color-stop(100%, #ff7f04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#5E2D02;
display:block;
font: normal 26px/35px Tahoma, Geneva, sans-serif;
width:400px;
margin: 20px auto 40px;
padding: 10px 20px;
text-align:center;
text-decoration:none;
text-transform:capitalize;
-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.45);
text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}
.orangeBtn:hover, .orangeBtn:active {
-webkit-box-shadow: none;
-moz-box-shadow:none;
box-shadow:none;
text-shadow:none;
}
.coupon div:after {
display: block;
color: #c8c8c8;
font: bold right: -167px;
top: 151px; "Courier New", Courier, monospace;
text-transform: uppercase;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
position: absolute;
right: -167px;
top: 151px;
}

.note{
	border-width: 1px;
	border-style: dotted;
	border-color: rgb(153, 153, 153);
	padding: 4px;
	background-color: rgb(255, 255, 223);
	margin-bottom: 5px;
}
.note span{
	font-family: Arial;
	font-size: 9pt;
}
.note span span{
	color: #d40000;
}
.boldbluelink {font-weight:bold; text-decoration:underline; color:#1a0dab;}

#commentForm {
    margin: 0 0 20px 60px;
    width: 400px;
}
#commentForm fieldset {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    font-size: 12px;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
#commentForm label {
    display: block;
    float: right;
    font-size: 12px;
    height: 20px;
    margin: 15px 0 0 15px;
    padding: 10px 0 0;
    text-align: left;
    width: 160px;
}
#commentForm input, #commentForm textarea {
    border: 1px solid #ccc;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 15px 0 0;
    padding: 7px 10px;
    width: 200px;
}
#commentForm textarea {
    height: 120px;
    width: 350px;
}
.noIndent p {text-indent:0!important;}
